- content_for :navigation do
  .menu-wrapper= render_navigation
.span-24.last
  %table.projects{:style=>"margin-bottom: 0.4em;"}
    %thead
      %tr
        %th.fst Title
        %th ID
        %th All Invoices
        %th.lst{:style=>"width:250px;"} Spreadsheet
    %tbody
      - @agressos.each do |agresso|
        %tr.short
          %td.with-triangle
            %span{:class => ('completed' if agresso.downloaded?)}= agresso.title
          %td= agresso.id
          %td{:style=>"width:220px;"}
            |
            %span= link_to "Download", agresso.try(:uploads_agresso_all).try(:last).try(:doc).try(:url), :id => 'uploads_agresso_all'
            |
          %td{:style=>"width:220px;"}
            |
            %span= link_to "Download", agresso.uploads_agressos.try(:last).try(:doc).try(:url), :id => 'agresso'
            |

.span-24.footer.last{:style=>"padding:5px 16px 5px 0;"}
  -if Invoicing::Invoice.show_export_button?
    =button_to "Export Sent Invoices", export_invoices_path, :confirm => 'Are you sure?',:style => "margin:0 5px 0 5px;"
  -else
    &nbsp;


